<?xml version="1.0" encoding="UTF-8"?>
<reportUnit>
    <folder>/reports/inventario</folder>
    <name>cotiz_serv_editoriales</name>
    <version>5</version>
    <label>Cotizacion Servicios Editoriales</label>
    <creationDate>2021-12-24T03:31:16.000Z</creationDate>
    <updateDate>2021-12-24T03:33:51.000Z</updateDate>
    <mainReport>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="cotiz_serv_editoriales_jrxml.data" xsi:type="fileResource">
            <folder>/reports/inventario/cotiz_serv_editoriales_files</folder>
            <name>cotiz_serv_editoriales_jrxml</name>
            <version>7</version>
            <label>Main jrxml</label>
            <description>Main jrxml</description>
            <creationDate>2021-12-24T03:31:16.000Z</creationDate>
            <updateDate>2023-03-17T19:47:04.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </mainReport>
    <dataSource>
        <uri>/datasources/erpanm_copia</uri>
    </dataSource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="det_materia_prima_sub_report.data" xsi:type="fileResource">
            <folder>/reports/inventario/cotiz_serv_editoriales_files</folder>
            <name>det_materia_prima_sub_report</name>
            <version>6</version>
            <label>det_materia_prima_sub_report</label>
            <creationDate>2021-12-24T03:32:30.000Z</creationDate>
            <updateDate>2022-09-08T18:04:31.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="det_pre_prensa_sub_report.data" xsi:type="fileResource">
            <folder>/reports/inventario/cotiz_serv_editoriales_files</folder>
            <name>det_pre_prensa_sub_report</name>
            <version>7</version>
            <label>det_pre_prensa_sub_report</label>
            <creationDate>2021-12-24T03:32:57.000Z</creationDate>
            <updateDate>2022-09-08T18:04:38.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="det_prensa_sub_report.data" xsi:type="fileResource">
            <folder>/reports/inventario/cotiz_serv_editoriales_files</folder>
            <name>det_prensa_sub_report</name>
            <version>5</version>
            <label>det_prensa_sub_report</label>
            <creationDate>2021-12-24T03:33:17.000Z</creationDate>
            <updateDate>2022-09-08T18:04:45.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="fileResource">
            <folder>/reports/inventario/cotiz_serv_editoriales_files</folder>
            <name>LogoEmpresa003.jpg</name>
            <version>0</version>
            <label>LogoEmpresa003.jpg</label>
            <creationDate>2021-12-24T03:33:51.000Z</creationDate>
            <updateDate>2021-12-24T03:33:51.000Z</updateDate>
            <referenceUri>/images/logo_entidad_2</referenceUri>
        </localResource>
    </resource>
    <alwaysPromptControls>true</alwaysPromptControls>
    <controlsLayout>1</controlsLayout>
</reportUnit>
